Offtopic en la Scene de PS4 • Comentarios AQUÍ

rioazuki escribió:65 grados

Intenta ponerlo a 40ºC o así a ver si bufa fuerte, si los ventiladores se aceleran es que la consola está bien refrigerada estando a 65ºC al haberle hecho mantenimiento. Yo revisaría que el ventilador está bien conectado si no se aceleran ni aún poniéndolo/ajustándolo a lo mínimo.

s2
Ya lo hice y nada. Sigue estable la turbina pero la temperatura va subiendo.
PLIS-PLAS escribió:ese funciona con mil bugs una vez arrancas la carrera, no vale la pena.



imagino que te refieres al Tourist Trophy.

lo intente, y ni me arranco.....

Le tengo unas ganas que no son ni medio normales, porque he probado el ride 4....y no me convence
rioazuki escribió:65 grados



O tienes el ventilador jodido pq no tira mas de lo que puede o en la placa hay algo mal que no le da el voltaje que
necesita.
Prueba otra version de "PS4 Temperature" yo en mi PS4 Pro con 7.55 uso la 1.00 y eso que hay mas nuevas, pero
me da de 10 y cuando lo pongo a 45Cº parece que vaya a salir volando [+risas]
Ruben2021 escribió:
rioazuki escribió:65 grados



O tienes el ventilador jodido pq no tira mas de lo que puede o en la placa hay algo mal que no le da el voltaje que
necesita.
Prueba otra version de "PS4 Temperature" yo en mi PS4 Pro con 7.55 uso la 1.00 y eso que hay mas nuevas, pero
me da de 10 y cuando lo pongo a 45Cº parece que vaya a salir volando [+risas]

Justo iba a comentar esto... me huele a que tienes problemas con los voltajes y/o rpm de ventilación... habla con el SAT de Sony... porque no es normal eso...
Saludos!
bajare a la 1.0 y os digo

gracias a todos
farting_gramps escribió:
esoj1 escribió:
campa1980 escribió:
rotundamente si!!!


Guay, hay algún tutorial en el foro de cómo cargar backups de ps2?


hilo_ps2-classics-gui-convierte-juegos-de-ps2-a-ps4_2280782 ;)


Gracias.
Ya va. Era la versión 1.03 que me daba problemas he puesto la 1,04 y ya va como un tiro

Gracias por vuestro tiempo
@manonegra
si, no vale la pena, no funciona bien y los graficos se corrompen en la carrera.
mejor jugarlo en un ps2 o ps3cfw .
Al parecer sleirsgoevy ( o como se escriba) ha sacado una nueva version mas estable del xploit.
[Lande] escribió:Al parecer sleirsgoevy ( o como se escriba) ha sacado una nueva version mas estable del xploit.

Menos estable, mas KP
CaraHuevos33 escribió:
[Lande] escribió:Al parecer sleirsgoevy ( o como se escriba) ha sacado una nueva version mas estable del xploit.

Menos estable, mas KP

O sea ya le has dado caña y es menos estable ? jaja solo pregunto saludos
Hola necesito ayuda por favor

Hace unas horas abrí mi ps4 para realizarle mantenimiento y cambiar la pasta termica, conecte los cables todos absolutamente bien y ensamble la consola

La encendí y todo normal, cargue el Hen y jugué al DBZ Xenoverse 2, horas después por gusto propio se me da por actualizar de 7.02 a 7.55 por gusto pero a la hora de entrar en modo seguro y darle a actualizar a 7.55 mediante el USB al casi terminar la instalación me salta el siguiente error.... No sé si jodí algo al abrir la consola o que pasó por que enciende y hasta vicie al DBZ Xenoverse 2

Soluciones por favor. Me urge actualizar
Además estoy asustado

El error es
SU-42118-6
Me da al actualizar por USB
Blini123 escribió:Hola necesito ayuda por favor

Hace unas horas abrí mi ps4 para realizarle mantenimiento y cambiar la pasta termica, conecte los cables todos absolutamente bien y ensamble la consola

La encendí y todo normal, cargue el Hen y jugué al DBZ Xenoverse 2, horas después por gusto propio se me da por actualizar de 7.02 a 7.55 por gusto pero a la hora de entrar en modo seguro y darle a actualizar a 7.55 mediante el USB al casi terminar la instalación me salta el siguiente error.... No sé si jodí algo al abrir la consola o que pasó por que enciende y hasta vicie al DBZ Xenoverse 2

Soluciones por favor. Me urge actualizar
Además estoy asustado

El error es
SU-42118-6
Me da al actualizar por USB

Casi con total seguridad que no has conectado bien el cable flex de la controladora del Blue-Ray
djlogan83 escribió:
Blini123 escribió:Hola necesito ayuda por favor

Hace unas horas abrí mi ps4 para realizarle mantenimiento y cambiar la pasta termica, conecte los cables todos absolutamente bien y ensamble la consola

La encendí y todo normal, cargue el Hen y jugué al DBZ Xenoverse 2, horas después por gusto propio se me da por actualizar de 7.02 a 7.55 por gusto pero a la hora de entrar en modo seguro y darle a actualizar a 7.55 mediante el USB al casi terminar la instalación me salta el siguiente error.... No sé si jodí algo al abrir la consola o que pasó por que enciende y hasta vicie al DBZ Xenoverse 2

Soluciones por favor. Me urge actualizar
Además estoy asustado

El error es
SU-42118-6
Me da al actualizar por USB

Casi con total seguridad que no has conectado bien el cable flex de la controladora del Blue-Ray



Es grueso con punta azul verdad? El que está cerca del cablecito de wifi (ps4 modelo far)

No creo que sea eso. Tengo un disco de ps4 en el lector y lo arranca, si no estuviera bien conectado no debería ni detectar el disco no? 🤔

Pero voy a probar aver, Gracias, otras soluciones?
Blini123 escribió:
djlogan83 escribió:
Blini123 escribió:Hola necesito ayuda por favor

Hace unas horas abrí mi ps4 para realizarle mantenimiento y cambiar la pasta termica, conecte los cables todos absolutamente bien y ensamble la consola

La encendí y todo normal, cargue el Hen y jugué al DBZ Xenoverse 2, horas después por gusto propio se me da por actualizar de 7.02 a 7.55 por gusto pero a la hora de entrar en modo seguro y darle a actualizar a 7.55 mediante el USB al casi terminar la instalación me salta el siguiente error.... No sé si jodí algo al abrir la consola o que pasó por que enciende y hasta vicie al DBZ Xenoverse 2

Soluciones por favor. Me urge actualizar
Además estoy asustado

El error es
SU-42118-6
Me da al actualizar por USB

Casi con total seguridad que no has conectado bien el cable flex de la controladora del Blue-Ray



Es grueso con punta azul verdad? El que está cerca del cablecito de wifi (ps4 modelo far)

No creo que sea eso. Tengo un disco de ps4 en el lector y lo arranca, si no estuviera bien conectado no debería ni detectar el disco no? 🤔

Pero voy a probar aver, Gracias, otras soluciones?

Si te lee el disco entonces no tiene pinta que sea el cable no... Puede ser problema del módulo BT/Wifi también...

Son cosas de Sony que checkea ciertos componentes y si alguno da error no deja actualizar... es incomprrensible pero es así...
@Blini123 Como te ha comentado el compañero, casi con toda seguridad es el cable flex del lector, aunque parezca que esta bien metido tienes que apretarlo con cuidado bien hasta el fondo para que haga contacto todas las patillas, ese conector es muy tocapelotas en ese aspecto.
Un saludo.
@Blini123
quedate en 7.02, no tiene sentido pasar de un hen medianamente estable a otro menos estable.
eso de "me urge actualizar" suena... [facepalm]
Gracias a todos, esta tarde volveré a abrir la ps4 para asegurarme de que todo esté metido bien. Me lo Replantee y me quedo en 7.02 pero gracias a todos por la ayuda
buenas,me he bajado un update de orbispath,viene el update en 5 pkg,la cosa esque me da error al instalar los pkg,cabe decir que es un juego original con su disco puesto,esque hay que unirlo para instalarlos?el error que me da es ce-34706-0.un saludo
@urdiales efectivamente hay que unirlos y te quedará un pkg que ya se puede instalar. PKG Merge es el programa para ello
Hola, estoy tratando de hacer un Backup del COD Advanced Warfare (CUSA00803). El dump se completa correctamente, de ahi paso a la PC y creo el GP4 igual de bien, pero en el paso final el Orbis-Pub-Gen da un error cerca del 20% y no termina de crear el PKG

Siguiendo los mismos pasos (generar GP4 y crear PKG), el mismo Payload y las mismas herramientas en PC probe con otros 2 juegos y se crearon los PKG sin problema alguno.

- Almacenamiento Externo: SSD SAMSUNG T5 1TB
- Leeful PS-Phive! v1 para el Dump
- Fake PKG Tools v1.5.1
- Windows 10 Pro 64bit

*** es un juego ya viejo, creo que del 2014, quisiera darle solucion a esto solo por que mi hijo quiere tener el PKG instalado para no poner el disco o algo de eso, y mas bien por entender donde falla el proceso ***

este es el mensaje de error al crear el PKG:

[Error] param.sfo: Param DOWNLOAD_DATA_SIZE: Invalid value(64MiB) for SDK 04.500 or newer.
Hol@s mi amigo @BillGates si es un Falso-PKG, pudieras utilizar la app de nuestro amigo Lapy, Easy PKG Extractor. Lo del error no sabría decirte, algo estarás haciendo mal, en algún paso del proceso, si no te da pereza amigo pasa por la casa y te lo paso.
Me venden unas gafas vr v1 tiradas de precio, usadas un par de veces.

Tengo una ps4 fat en 6.72

Algo a tener en cuenta antes de pillarlas? No quiero llevarme una mala sorpresa al ponerlas y que no vayan porque debía tener/poner/borrar/estar. en lo que sea

Gracias!
kneissel escribió:Me venden unas gafas vr v1 tiradas de precio, usadas un par de veces.

Tengo una ps4 fat en 6.72

Algo a tener en cuenta antes de pillarlas? No quiero llevarme una mala sorpresa al ponerlas y que no vayan porque debía tener/poner/borrar/estar. en lo que sea

Gracias!

Lo único que tienes que tener en cuenta es que si no has probado nunca eso... te espera un mundo nuevo
djlogan83 escribió:
kneissel escribió:Me venden unas gafas vr v1 tiradas de precio, usadas un par de veces.

Tengo una ps4 fat en 6.72

Algo a tener en cuenta antes de pillarlas? No quiero llevarme una mala sorpresa al ponerlas y que no vayan porque debía tener/poner/borrar/estar. en lo que sea

Gracias!

Lo único que tienes que tener en cuenta es que si no has probado nunca eso... te espera un mundo nuevo



Vale... Pues nada, en media hora las recojo. Me cuestan 60 euros y están nueva. Cero desgaste... Con caja, manuales, cableado..vamos, casi a estrenar.

Como sabía que al final caerían, en la ps4 ya tengo varios juegos instalados..alguna recomendación? El RE7 ya lo tengo. Busco juegos para mi hijo, tipo montañas rusas y jueguecillos tipo psxroom...

POR CIERTO...DEBO ACTIBAR ALGÚN HEN O ALGO PARA USARLAS EN 6.72??

Yo, para jugar, activo el exploit, luego activo el hen y listo... Creo que, para usar las gafas había que activar algo, no? O eso me parece haber leído hace mucho. (Igual era para 5.05

Gracias!
kneissel escribió:
djlogan83 escribió:
kneissel escribió:Me venden unas gafas vr v1 tiradas de precio, usadas un par de veces.

Tengo una ps4 fat en 6.72

Algo a tener en cuenta antes de pillarlas? No quiero llevarme una mala sorpresa al ponerlas y que no vayan porque debía tener/poner/borrar/estar. en lo que sea

Gracias!

Lo único que tienes que tener en cuenta es que si no has probado nunca eso... te espera un mundo nuevo



Vale... Pues nada, en media hora las recojo. Me cuestan 60 euros y están nueva. Cero desgaste... Con caja, manuales, cableado..vamos, casi a estrenar.

Como sabía que al final caerían, en la ps4 ya tengo varios juegos instalados..alguna recomendación? El RE7 ya lo tengo. Busco juegos para mi hijo, tipo montañas rusas y jueguecillos tipo psxroom...

POR CIERTO...DEBO ACTIBAR ALGÚN HEN O ALGO PARA USARLAS EN 6.72??

Yo, para jugar, activo el exploit, luego activo el hen y listo... Creo que, para usar las gafas había que activar algo, no? O eso me parece haber leído hace mucho. (Igual era para 5.05

Gracias!

En teoría el HEN normal activa las VR, así lo hago yo... de todas formas hay un post aquí mismo en caso de que las hayas actualizado... si quieres juegos vr para el peque hay uno en concreto que son como varios documentales donde viajas a las profundidades del oceano y ese tipo...

Resident Evil 7 es un juego totalmente distinto en VR que en normal xD
djlogan83 escribió:En teoría el HEN normal activa las VR, así lo hago yo... de todas formas hay un post aquí mismo en caso de que las hayas actualizado... si quieres juegos vr para el peque hay uno en concreto que son como varios documentales donde viajas a las profundidades del oceano y ese tipo...

Resident Evil 7 es un juego totalmente distinto en VR que en normal xD


Pero, si están actualizadas ( que lo estarán) sí las podré hacer funcionar, no?
djtabik escribió:Hol@s mi amigo @BillGates si es un Falso-PKG, pudieras utilizar la app de nuestro amigo Lapy, Easy PKG Extractor. Lo del error no sabría decirte, algo estarás haciendo mal, en algún paso del proceso, si no te da pereza amigo pasa por la casa y te lo paso.

ese metodo solo funciona con los fake pkg que estan instalados pero con los juegos en bluray el pkg creado no es valido.
kneissel escribió:
djlogan83 escribió:En teoría el HEN normal activa las VR, así lo hago yo... de todas formas hay un post aquí mismo en caso de que las hayas actualizado... si quieres juegos vr para el peque hay uno en concreto que son como varios documentales donde viajas a las profundidades del oceano y ese tipo...

Resident Evil 7 es un juego totalmente distinto en VR que en normal xD


Pero, si están actualizadas ( que lo estarán) sí las podré hacer funcionar, no?

Segun decian si se podian usar, tienes que usar el ultimo hen que te hará spoof y cero problemas. Ten en cuenta que al parecer hay que seguir un orden para encenderlas porque si no te pedia actualizar la consola o te daba kp, busca o prueba, creo que era encender las gafas despues de cargar el hen pero no estoy seguro.
kneissel escribió:
djlogan83 escribió:En teoría el HEN normal activa las VR, así lo hago yo... de todas formas hay un post aquí mismo en caso de que las hayas actualizado... si quieres juegos vr para el peque hay uno en concreto que son como varios documentales donde viajas a las profundidades del oceano y ese tipo...

Resident Evil 7 es un juego totalmente distinto en VR que en normal xD


Pero, si están actualizadas ( que lo estarán) sí las podré hacer funcionar, no?

Las puedes hacer funcionar no te preoicupes, solamente varía el HEN a ejecutar
@BillGates Métele el update 1.24 o 1.23 según tu firm y cuando dumpees hazlo con la opción base y update unido(merged). Crea el fpkg a ver si así ya no te da error. Los CODs suelen ser puñeteros de dumpear...
buenas alguien sabe porque en info del ghost recon wildlands me aparece los dlc del asansis creed origin?el asansis creed origin es un backup de mi juego original [+risas] y el ghost recon wildlands igual.un saludo
kneissel escribió:
djlogan83 escribió:
kneissel escribió:Me venden unas gafas vr v1 tiradas de precio, usadas un par de veces.

Tengo una ps4 fat en 6.72

Algo a tener en cuenta antes de pillarlas? No quiero llevarme una mala sorpresa al ponerlas y que no vayan porque debía tener/poner/borrar/estar. en lo que sea

Gracias!

Lo único que tienes que tener en cuenta es que si no has probado nunca eso... te espera un mundo nuevo



Vale... Pues nada, en media hora las recojo. Me cuestan 60 euros y están nueva. Cero desgaste... Con caja, manuales, cableado..vamos, casi a estrenar.

Como sabía que al final caerían, en la ps4 ya tengo varios juegos instalados..alguna recomendación? El RE7 ya lo tengo. Busco juegos para mi hijo, tipo montañas rusas y jueguecillos tipo psxroom...

POR CIERTO...DEBO ACTIBAR ALGÚN HEN O ALGO PARA USARLAS EN 6.72??

Yo, para jugar, activo el exploit, luego activo el hen y listo... Creo que, para usar las gafas había que activar algo, no? O eso me parece haber leído hace mucho. (Igual era para 5.05

Gracias!


No tendrás ningún problema en hacer funcionar las gafas estando en 6.72. El propio HEN ya activa las PSVR. Yo estando en 5.05 activo el HEN y después enciendo las gafas, la pantalla de la TV se pondrá negra y luego volverá ya con las gafas encendidas y listas para usarse. Yo lo hago así y sin ningún problema, hay gente que primero enciende las gafas y luego activa el HEN creo, realmente no sé si el orden varía para activar las gafas. Si tuvieras problemas siempre puedes activar el HEN específico para PSVR, en varios compilados aparece, aunque con el HEN normal y actualizado a su última versión te debería funcionar.

En cuanto a los juegos pasate por el subforo de VR para recomendaciones y demás. Mi consejo es que te hagas con unos mandos move y le metas caña al Beat Saber, sin duda el juego más divertido que hay para VR además no causa mareos ni nada. AstroBot Rescue Mission es otro obligado, sin duda el que mejor aprovecha las posibilidades de la realidad virtual. Si te haces con unos mandos move otros imprescindibles son Blood & Truth, Walking Dead Saints and Sinners o Until Dawn Rush of Blood. Y ya si quieres tirar la casa por la ventana, hacerte con una pistola aim controllee y darle al Farpoint. Disfruta de la realidad virtual, ya verás qué es un mundo nuevo.
jo... como os envidio... yo tambien quiero unas gafas!!! cawento
farting_gramps escribió:
kneissel escribió:
djlogan83 escribió:Lo único que tienes que tener en cuenta es que si no has probado nunca eso... te espera un mundo nuevo



Vale... Pues nada, en media hora las recojo. Me cuestan 60 euros y están nueva. Cero desgaste... Con caja, manuales, cableado..vamos, casi a estrenar.

Como sabía que al final caerían, en la ps4 ya tengo varios juegos instalados..alguna recomendación? El RE7 ya lo tengo. Busco juegos para mi hijo, tipo montañas rusas y jueguecillos tipo psxroom...

POR CIERTO...DEBO ACTIBAR ALGÚN HEN O ALGO PARA USARLAS EN 6.72??

Yo, para jugar, activo el exploit, luego activo el hen y listo... Creo que, para usar las gafas había que activar algo, no? O eso me parece haber leído hace mucho. (Igual era para 5.05

Gracias!


No tendrás ningún problema en hacer funcionar las gafas estando en 6.72. El propio HEN ya activa las PSVR. Yo estando en 5.05 activo el HEN y después enciendo las gafas, la pantalla de la TV se pondrá negra y luego volverá ya con las gafas encendidas y listas para usarse. Yo lo hago así y sin ningún problema, hay gente que primero enciende las gafas y luego activa el HEN creo, realmente no sé si el orden varía para activar las gafas. Si tuvieras problemas siempre puedes activar el HEN específico para PSVR, en varios compilados aparece, aunque con el HEN normal y actualizado a su última versión te debería funcionar.

En cuanto a los juegos pasate por el subforo de VR para recomendaciones y demás. Mi consejo es que te hagas con unos mandos move y le metas caña al Beat Saber, sin duda el juego más divertido que hay para VR además no causa mareos ni nada. AstroBot Rescue Mission es otro obligado, sin duda el que mejor aprovecha las posibilidades de la realidad virtual. Si te haces con unos mandos move otros imprescindibles son Blood & Truth, Walking Dead Saints and Sinners o Until Dawn Rush of Blood. Y ya si quieres tirar la casa por la ventana, hacerte con una pistola aim controllee y darle al Farpoint. Disfruta de la realidad virtual, ya verás qué es un mundo nuevo.

Buenas compi! ejeje oye una consulta... estoy planteándome cogerme unas gafas de estas... pero... tengo muchas dudas... son todas compatibles con Hen en 5.05? o hay alguna versión concreta que se debe tener en cuenta?
Muchas gracias!
@trincha Cualquier modelo de gafas PSVR, ya sean la versión 1 o 2, funcionan en cualquier versión de firmware (5.05, 6.72, 7.02 o 7.55). Simplemente con tener el HEN actualizado es suficiente, a veces es necesario spoof para que la consola detecte las gafas si están actualizadas a su última versión, pero con el compilado de Leeful HEN 2.1.4 con spoof automático a 9.00 es suficiente para que te funcionen.

Obviamente si puedes mejor la versión 2 de las gafas. Corrigen algunas imperfecciones del primer modelo.
farting_gramps escribió:@trincha Cualquier modelo de gafas PSVR, ya sean la versión 1 o 2, funcionan en cualquier versión de firmware (5.05, 6.72, 7.02 o 7.55). Simplemente con tener el HEN actualizado es suficiente, a veces es necesario spoof para que la consola detecte las gafas si están actualizadas a su última versión, pero con el compilado de Leeful HEN 2.1.4 con spoof automático a 9.00 es suficiente para que te funcionen.

Obviamente si puedes mejor la versión 2 de las gafas. Corrigen algunas imperfecciones del primer modelo.

Como siempre "farting_gramps" un placer y gracias!
@trincha

La principal diferencia entre versiones es que la V2 permite jugar con HDR sin modificar el cableado. La v1 necesita conectar el HDMI de la PS4 directamente a la tele para que pase el HDR.

Un saludo
Acaban de salir buenas noticias con el leak del sdk 8.0

https://twitter.com/D3fau4/status/14005 ... 67200?s=19

No sé mucho, pero no sé si eso llevará a un Kernel Exploit, Jailbreal, o algo.
De todas, creo que es ilegal que la gente use el SDK de Sony. Veremos qué acaba ocurriendo...
@Natillax grandiosa noticia ...tendre por fin mi ansiado kekxploit para 8.00 , que es la unica razon por la que conservo mi PS4?

A ver si hay suerte y en breve puedo usarla para todo el material japones inalcanzable sin precios de locura en importacion

saludos
Natillax escribió:Acaban de salir buenas noticias con el leak del sdk 8.0

https://twitter.com/D3fau4/status/14005 ... 67200?s=19

No sé mucho, pero no sé si eso llevará a un Kernel Exploit, Jailbreal, o algo.
De todas, creo que es ilegal que la gente use el SDK de Sony. Veremos qué acaba ocurriendo...

Quien sabe, con los agujeros que se deja Sony en OrbisOS no me extrañaria.
Un saludo.
:-| Como extraño a la gente que venía acá a preguntar que para cuando sacaban el exploit, exigiendo que lo sacaran y demás Jjajaja
djtabik escribió::-| Como extraño a la gente que venía acá a preguntar que para cuando sacaban el exploit, exigiendo que lo sacaran y demás Jjajaja


Exijo gratuitamente que saquen ya el xploit de la última versión. A qué están jugando estos hackers...
jrd5962 escribió:
djtabik escribió::-| Como extraño a la gente que venía acá a preguntar que para cuando sacaban el exploit, exigiendo que lo sacaran y demás Jjajaja


Exijo gratuitamente que saquen ya el xploit de la última versión. A qué están jugando estos hackers...

A que os comais las uñas XD [+risas] o nos tiremos por la ventana
Imagen
[qmparto]
Un saludo.
Jajajaja como no recordar el gif de tirarse por la ventana, venga esos hackers que son unos cachos de perros como qwertyouip o morpheus1987 responsables del 5.05 sacadnos ya un webkit y un kexploit permanente para 8.50 y no os arrasqueis tanto la barriga mamonazos.
Gman87 escribió:Jajajaja como no recordar el gif de tirarse por la ventana, venga esos hackers que son unos cachos de perros como qwertyouip o morpheus1987 responsables del 5.05 sacadnos ya un webkit y un kexploit permanente para 8.50 y no os arrasqueis tanto la barriga mamonazos.

La ONU deberia tomar cartas, con esa conducta despreocupada estos Hackers violan nuestros Derechos Humanos.
Gman87 escribió:Jajajaja como no recordar el gif de tirarse por la ventana, venga esos hackers que son unos cachos de perros como qwertyouip o morpheus1987 responsables del 5.05 sacadnos ya un webkit y un kexploit permanente para 8.50 y no os arrasqueis tanto la barriga mamonazos.

Es lo que acabare haciendo sino sale un exploit para PS5 [jaja] [+risas]
Un saludo.
12379 respuestas
1243, 244, 245, 246, 247, 248